"SSOAuthButtonCancel" = "Utzi";
"SSOAuthButtonGoIncognito" = "Erabili konturik gabe";
"SSOAuthButtonGoIncognitoApp" = "Erabili %@ konturik gabe";
"SSOAuthButtonAddAnotherAccount" = "Gehitu kontu bat";
"SSOAuthErrorInternal" = "Barneko errore bat gertatu da.";
"SSOAuthErrorKeychain" = "Ezin dira biltegi seguruko elementuak gorde edo irakurri.";
"SSOAuthErrorMismatchedEmail" = "Emandako helbide elektronikoa (%1$@) ez dator bat jatorrizko helbide elektronikoarekin (%2$@).";
"SSOAuthErrorServer" = "Zerbitzariko errorea";
"SSOAuthErrorUnexpectedResponse" = "Zerbitzariaren ustekabeko erantzuna jaso da.";
"SSOAuthTitleSignIn" = "Hasi saioa";
"SSOAuthUnnamedAccount" = "Izenik gabeko kontua";
"SSOAuthRemoveAccount" = "Kendu";
"SSOAuthButtonSwitchAccount" = "Aldatu kontua";
"SSOAuthButtonManageAccounts" = "Kudeatu kontuak";
"SSOAuthButtonSignIn" = "Hasi saioa";
"SSOAuthErrorAccountUnknownError" = "Ezin da kontuan saioa hasi.";
"SSOAuthErrorServerError" = "Zerbitzaria ez dago erabilgarri";
"SSOAuthErrorNetworkError" = "Sarea ez dago erabilgarri";
"SSOAuthErrorUnableToSignOut" = "Ezin da saioa amaitu";
"SSOAuthErrorUnableToAddAccount" = "Ezin da gehitu beste konturik";
"SSOAuthButtonDone" = "Eginda";
"SSOAuthMessageRemovingAccount" = "Kontua kentzen";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Gailuko %@ aplikaziotik eta Google-ren beste aplikazio batzuetatik kenduko dira kontua eta gorde gabeko datuak.";
"SSOAuthButtonOK" = "Ados";
"SSOAuthMDMError" = "Gailuaren gidalerroaren alerta";
"SSOAuthUnknownError" = "Errore ezezaguna";
"SSOAuthButtonContinueSignInFullName" = "Jarraitu %@ gisa";
"SSOAuthButtonContinueSignInDefault" = "Egin aurrera";
"SSOAuthRemoveAccountAlertTitle" = "%@ kontua kendu nahi duzu?";
"SSOAuthAppTransportSecurityErrorMessage" = "Ezin da modu seguruan konektatu zure identitate-hornitzailera. Arazoa konpontzeko, jarri harremanetan %@ domeinuaren administratzailearekin.";
"SSOAuthSelectDefaultAccountTitle" = "Hautatu kontu lehenetsia";
"SSOAuthSelectDefaultAccountMessage" = "Google-ren zerbitzuetako esperientzia pertsonalizatzeko erabiltzen da gailuaren kontu lehenetsia, baldin eta beste kontu bat zehaztu ez baduzu.";
"SSOAuthSelectDefaultAccountFineprint" = "Baliteke lehenbiziko aldiz erabiltzen dituzun Google-ren aplikazioak eta hirugarrenen aplikazioetan erakusten diren Google-ko iragarkiak barnean hartzea. Iragarkien pertsonalizazioa desgaituta daukaten kontuei (besteak beste, G Suite-ko zenbait konturi) ez die eragingo iragarkien erabilerak.\n\nEzarpen honetarako beste kontu bat hautatzeko, joan kontuen menura.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) da zure kontu-lehenetsia";
"SSOAuthButtonSwitchDefaultAccount" = "Aldatu kontu lehenetsia";
"SSOAuthActionSheetSignInTitle" = "Hasi saioa Google-ko kontu batean";
"SSOAuthActionSheetSignUpTitle" = "Sortu Google-ko kontu bat";
